<!--The content below is only a placeholder and can be replaced.-->
<h4>
  Bookmarklist
</h4>

<ul class="list-group">
  <h5> {{ bookMarkList.length }} favourite videos </h5>
  <ul class="nav nav-pills nav-stacked">
    <li *ngFor="let bookmark of bookMarkList">
      <a> Bookmark item : {{ bookmark }} </a>
    </li>
  </ul>
</ul>


